MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000556SoldatOtherpublic2014-05-03 04:352014-11-10 10:55
ReporterIlluminatus88 
Assigned To 
PrioritynoneSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.7 
Target VersionFixed in Version1.6.9 
Summary0000556: font.ini still says "Soldat 1.6.6"
DescriptionThe "font.ini"-file inside the "txt"-folder includes this line:
;; Official English translation of Soldat 1.6.6

In fact all the "ini"s in the "languages"-folder have that line.
Steps To ReproduceOpen "font.ini" and read. Use your eyes. Read out loud.
Additional Information...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002278)
Bistoufly (updater)
2014-08-30 22:45

Confirmed 1.6.7.
(0002362)
homerofgods (updater)
2014-11-10 10:55

Thx for noticing and caring Illuminatus88
Fixed for the upcomming version

- Issue History
Date Modified Username Field Change
2014-05-03 04:35 Illuminatus88 New Issue
2014-08-30 22:45 Bistoufly Note Added: 0002278
2014-08-30 22:45 Bistoufly Status new => confirmed
2014-11-10 10:55 homerofgods Note Added: 0002362
2014-11-10 10:55 homerofgods Status confirmed => closed
2014-11-10 10:55 homerofgods Resolution open => fixed
2014-11-10 10:55 homerofgods Fixed in Version => 1.6.9


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker